from annoying.decorators import render_to
from django.http import HttpRequest


@render_to("demonstration/index.html")
def view_index(request: HttpRequest) -> dict:
    """Show the list of all sections."""
    return {}
